.version.commissions___traditional_re_upholstery /* version checker */
{
	color: #000001;
	background-color: #531B7B;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 750.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 28.000000000000227px 19px;
}

#pu481-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u481-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u5045-4
{
	z-index: 59;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u33370-4
{
	z-index: 67;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 877px;
}

#pu394
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u394
{
	z-index: 34;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u370-4
{
	z-index: 35;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u374-4
{
	z-index: 39;
	position: relative;
	width: 315px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 101px;
}

#u397
{
	z-index: 55;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u391
{
	z-index: 33;
	width: 921px;
	height: 1px;
	margin-top: 18px;
	position: relative;
}

#menuu158
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u159
{
	width: 101px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u162
{
	width: 101px;
	padding-bottom: 18px;
	position: relative;
}

#u162:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u162.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u165
{
	height: 18px;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14960
{
	width: 152px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u14961
{
	width: 152px;
	padding-bottom: 18px;
	position: relative;
}

#u14961:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u14961.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u14964
{
	height: 18px;
	width: 91px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14988
{
	width: 137px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u14989
{
	width: 137px;
	padding-bottom: 18px;
	position: relative;
}

#u14989:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u14989.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u14990
{
	height: 18px;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u63965
{
	width: 176px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u63966
{
	width: 176px;
	padding-bottom: 18px;
	position: relative;
}

#u63966:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u63966.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u63967
{
	height: 18px;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15044
{
	width: 160px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 574px;
}

#u15047
{
	width: 160px;
	padding-bottom: 18px;
	position: relative;
}

#u15047:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u15047.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u15049
{
	height: 18px;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15072
{
	width: 184px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 736px;
}

#u15075
{
	width: 184px;
	padding-bottom: 18px;
	position: relative;
}

#u15075:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u15075.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u15076
{
	height: 18px;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#pu28361
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 10px;
}

#u28361
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#menuu28362
{
	z-index: 72;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 493px;
}

#u28398
{
	width: 207px;
	background-color: transparent;
	position: relative;
}

#u28401
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u28401:hover
{
	border-width: 0px;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u28401:active
{
	border-width: 0px;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u28403
{
	width: 205px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 1px;
	background: transparent url("../images/u28403.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28403 .fluid_height_spacer
{
	padding-bottom: 9.268292682926829%;
}

#u28401:hover #u28403
{
	background: transparent url("../images/u28403-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28401:active #u28403
{
	background: transparent url("../images/u28403-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28401.MuseMenuActive #u28403
{
	background: transparent url("../images/u28403-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28409
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28409.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28408:hover #u28409
{
	background: transparent url("../images/u28409-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28408:active #u28409
{
	background: transparent url("../images/u28409-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28408.MuseMenuActive #u28409
{
	background: transparent url("../images/u28409-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28430
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28430.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28427:hover #u28430
{
	background: transparent url("../images/u28430-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28427:active #u28430
{
	background: transparent url("../images/u28430-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28427.MuseMenuActive #u28430
{
	background: transparent url("../images/u28430-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28374
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28374.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28373:hover #u28374
{
	background: transparent url("../images/u28374-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28373:active #u28374
{
	background: transparent url("../images/u28374-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28373.MuseMenuActive #u28374
{
	background: transparent url("../images/u28374-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28378
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u28378.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u28379-4
{
	width: 207px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: -1px;
}

#u28379-4_clip
{
	overflow: hidden;
	width: 207px;
	height: 19px;
	vertical-align: top;
}

#u28379-4_img
{
	display: block;
}

#u28408,#u28427,#u28373,#u28364
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u28367
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28367.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28364:hover #u28367
{
	background: transparent url("../images/u28367-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28364:active #u28367
{
	background: transparent url("../images/u28367-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28364.MuseMenuActive #u28367
{
	background: transparent url("../images/u28367-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28415
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28415.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28413:hover #u28415
{
	background: transparent url("../images/u28415-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28413:active #u28415
{
	background: transparent url("../images/u28415-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28413.MuseMenuActive #u28415
{
	background: transparent url("../images/u28415-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28388
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28388.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28385:hover #u28388
{
	background: transparent url("../images/u28388-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28385:active #u28388
{
	background: transparent url("../images/u28388-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28385.MuseMenuActive #u28388
{
	background: transparent url("../images/u28388-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28425
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28425.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28422:hover #u28425
{
	background: transparent url("../images/u28425-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28422:active #u28425
{
	background: transparent url("../images/u28425-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28422.MuseMenuActive #u28425
{
	background: transparent url("../images/u28425-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28405,#u28426,#u28370,#u28377,#u28363,#u28412,#u28384,#u28419,#u28391
{
	width: 207px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u28413,#u28385,#u28422,#u28392
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u28394
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u28394.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28409 .fluid_height_spacer,#u28430 .fluid_height_spacer,#u28374 .fluid_height_spacer,#u28367 .fluid_height_spacer,#u28415 .fluid_height_spacer,#u28388 .fluid_height_spacer,#u28425 .fluid_height_spacer,#u28394 .fluid_height_spacer
{
	padding-bottom: 9.178743961352657%;
}

#u28392:hover #u28394
{
	background: transparent url("../images/u28394-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28392:active #u28394
{
	background: transparent url("../images/u28394-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u28392.MuseMenuActive #u28394
{
	background: transparent url("../images/u28394-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u29828
{
	z-index: 142;
	width: 257px;
	height: 332px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 24px;
	background: transparent url("../images/photo%2072.jpg") no-repeat center center;
	background-size: cover;
}

#u29839
{
	z-index: 143;
	width: 185px;
	height: 332px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 295px;
	background: transparent url("../images/photo%206.jpg") no-repeat right center;
	background-size: cover;
}

#pu1572
{
	width: 0.01px;
	margin-top: 51px;
}

#u1572
{
	z-index: 57;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u430-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u1575
{
	z-index: 58;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u16848-4
{
	z-index: 63;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

